2017-11-18 12:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002482Kali Linux[All Projects] Tool Upgradepublic2015-09-02 08:51
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002482: Please update sslscan to version 1.10.6-rbsec
Descriptionhttps://github.com/rbsec/sslscan/archive/1.10.6-rbsec.tar.gz
Attached Files

-Relationships
+Relationships

-Notes

~0003870

sbrun (manager)

the new version 1.10.6-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2015-08-09 13:09 rhertzog New Issue
2015-08-09 13:09 rhertzog Status new => assigned
2015-08-09 13:09 rhertzog Assigned To => sbrun
2015-09-02 08:51 sbrun Note Added: 0003870
2015-09-02 08:51 sbrun Status assigned => resolved
2015-09-02 08:51 sbrun Resolution open => fixed
2015-09-02 08:51 sbrun Fixed in Version => kali-dev
+Issue History